[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.DisabledImages

The Images on the Image List that are NOT selected for display

## Declaration

Source position: comctrls.pp line 1763

`published property TToolBar.DisabledImages: TCustomImageList read FDisabledImages write SetDisabledImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .